html, body {
          background:whitesmoke;
          scroll-behavior: smooth;
          margin:0px;
          padding:0px;
          overflow-x: hidden;
      }
	

	.banner {
		height: 470px;
		background-attachment:fixed;
	}
	

	





/******************************************MISSION VISSION & GOALS********************************************/


.what-we-do-cnt {
                 padding: 10px 0px 40px 0px;
                  display: inline-block; 
                  width:100%; 
		           height: auto;
		         /************  background: white;
		           padding: 70px 0;  ****************/                                
}


/************

.intro-container {
	                   
	                   
	                   max-width: 1200px;
	                   width: 100%;
	                   margin: 0 auto;
	                   
}




.intro-container main{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 30px;
	margin: 50px 15px 0px 15px;
	


}

.mvm {
  position: relative;
   }

   .mvm li {

  list-style: none;
  margin-top: 25px;
   }

  .mvm li .number-behind {
    font-size: 8rem;
   position: ;
    z-index: -1;
    top: -4rem;
    left: -3rem;
    font-weight: 900;
    color: #f2f4f5; 
        font-family: "icomoon";
}

.mvm li p{
    width: 60%;
}
 ****************/

.container {
              text-align:center;
              margin-left:15%;



              
}   

.list li h3{
  font-size: 30px;
   font-family:calibri;
}




.list li {
          float:left;
          margin-right:5%;
          margin-top: 60px;
          width:25%;
          list-style:none;
          height:240px;
         display: wrap;
         border-radius:5px;
         box-shadow:pink 2px 1px 2px 1px;
         background-color: white;
       
         
          
}





.list li:hover {
        border-bottom: 2px green solid;
}

.list i {
                    font-size: 40px;
                    color: white;
                    margin-top:-50px ;
                    
                    border:5px solid #009900;
                    background-color: #009933;
                    position: relative;
                    padding:20px;
                    border-radius: 50%;
}

.list i:hover {
            border:5px solid #009933 ;
            background-color: #009900;
            color: white;
            transition: background 1000ms; color: 500ms;
            
    }

.list p{
         font-family:tahoma;
              font-size: 20px;
               padding-top:10px;
               padding-bottom:30px;
               width:70%;

               margin-left: 5%;
               text-align:center;
}


 


/***********OTHER PART**************/




.upcoming-project {
	   
	    height: auto;
	    display: inline-block;
	   
	    float: left;
	    width: 100%;
	    background-color: rgba(10,10,10,0.9);
	    margin-top: 100px;
	    

	   

}


.upcoming-event-side-img {
	   padding-left: 4%;
	    padding-top: 80px;
	    padding-bottom: 80px;
	   
	   background-image:linear-gradient(rgba(10,10,10,0.6),rgba(0,0,5,0.5)),url('2.jpg');
	   background-size: cover;
	   width: 50%;
	   height: auto;


	   
	  

}


   
.upcoming-project-text-head {
	         font-family: tahoma;
	         font-size: 30px;
	        
	        
	}


.upcoming-project-text{
	     padding-left: 4%;
	     padding-right: ;
	      padding-top: 80px;
	    padding-bottom: 80px;
	     width: 50%;
	     height: auto;
	     background-image:linear-gradient(rgba(10,10,10,0.8),rgba(0,0,5,0.8)),url('graduation-2038864_1920.jpg'); 
	     background-size: cover;
	     color: white;
	     font-family: tahoma;


}


.upcoming-project-list li {
	         list-style: none;
	         margin-top: 30px;
	         font-size: 18px;
}

.date-cont {
	         border:2px solid #009933;
	         font-family: tahoma;
	         color: white;
	         font-size: 30px;
	         width:80px;
	         height: 80px; 
	         text-align: center;            
	         padding-top: 10px;
	         border-radius: 5px;
}

.month {
	     font-size: 25px;
	   
}



.project-td{
    
    margin-left:22px;
    display:;

}

.project-td-head{
    
                 font-size: 20px;
                letter-spacing: 0.5px;
                 font-family: tahoma;
                  margin-left: 16px;
                  padding-top:22px;

}


 .Featured-date {
 	color: #009933;
	font-size:px;
	font-family: tahoma;
    letter-spacing: 0.5px;
}







/***************************** NEWS AND EVENT ****************************/


.event-bg {
	               
	               margin-top: 70px;
		           width:100%; 
		           height: auto;
		          
		           padding: 70px 0;


		           

		           
		          
		          
}



.event-head {

	              font-family: tahoma;
	              letter-spacing: 2px;
	             font-size: 30px;
	             text-align:center;
	             

}


.event-container {
	                   
	                   
	                   max-width: 1200px;
	                   width: 100%;
	                   margin: 0 auto;
	                   
}



.blog-thumb:last-child{
	display: none;
}



 
.event-container img {
	                         
	                         width:100%; 
	                         height:180px;
	                         padding-top: ;
	                         overflow: hidden;

}

.event-container  img:hover {
                                   
                                   
                                   
                                   transform: scale(1.04); 
                                    filter: brightness(0.7);
                                    transition: all 1s ease-in;
	                                 cursor: pointer;
                                   
}

.event-container main{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 30px;
	margin: 50px 15px 0px 15px;
	


}

.blog-thumb{
	position: relative;
	overflow: hidden;
	max-height: 800px;
	height: 100%;
	box-sizing: border-box;
	background: #fff;
	padding-bottom: 10px;
	margin-top: 50px;
}



.event-text-head {
	                  font-family: tahoma;
	                  font-weight:bold ;
	                  opacity: 0.8;
	                  letter-spacing: 1px;
	                  width: 90%;
	                  font-size: 20px;
	                 

}

.event-text-head span{
	font-family:cambria;
	font-weight: normal;
	font-size: 15px;
	opacity: 0.6;

}



.event-main-text {
	                  font-size: 20px;
	                  font-family: 'lato', sans-serif;
	                  width: 100%;
	                  padding-top: 10px;
	                  letter-spacing: 1px;
	                  line-height: 32px;
                      opacity: 0.8;
}

.event-text {
	            
	             width: 90%;
	             padding-left: 20px;
	             padding-top: 10px;


}




.recent-read-more {
	                   color:blue;
	                   display: block;
	                   text-align: center;
                       opacity: 0.7;
					    

}

.recent-read-more:hover {  
	opacity: 1.0;



	}


	.event-btn  {
	           max-width: 200px;
	           width: 100%;
			   height:55px;
			   border:#009933 2px solid;
			   font-family:calibri;
			   font-size:23px;
			   color:white;
			   margin-top:15px;
			   background:none;
	           color:#009933;
			   
				margin-top:30px;

}



.event-btn:hover {
	                 background:#009933;
					 transition: all .2s ease-out;
					 color: white;
					 cursor:pointer;
					 

}




/********************OBJECIVES************************/



.objective {
	background: white;
	width:99%;
	height: auto;
	padding-left:10px;
	padding-top: 120px;
   display: inline-block;
   
  
}   



.objective h3 {
	font-size: 30px;
	font-family: tahoma;
	text-transform: uppercase;
	letter-spacing: 10px;
	text-align: center;
	
}  

.objective-list{
  

}
.objective-list li{
	float: left;
	font-family: georgia;
	font-size: 20px;
	text-align: center;
	width:30%;
	margin-left: 2%;
	margin-top: 2%;
	list-style: none;
	padding-top: 30px;
	padding-bottom: 100px;
	

}

.objective-list li i{
	font-size: 70px;
    text-align: center;
	color:#009933;
	margin-bottom: 20px;
	opacity: 0.9;
}



/***************************************************PIONEER*******************************************/

.our-team {
	        padding: 70px 0;
	        margin-top: 50px;
             overflow: hidden;
            
    
}

.our-team-head {
	               font-family:tahoma;     
	               text-align: center;
	               font-size: 30px;
	               

}




.exco-container {
	                   max-width: 1300px;
	                   width: 100%;
	                   margin: 0 auto;


}

.exco-container main{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	grid-gap: 30px;
	margin: 0 15px;
	margin-top: 70px;
}

.single-exco {
	                     background:white ;
	                     box-shadow: #f0f1f5 3px 3px 3px 3px;
	                       border-radius: 6px;
	                        max-height: 500px;
	                        height: 100%;
	                        position: relative;
	                        box-sizing: border-box;
}



 
.exco-container img {
	                        
	                         width:100%; 
	                         height:230px;
	                         

}

.exco-container img:hover {           
                                    filter: grayscale(0.8);
                                     
	                                cursor: pointer;
                                    
}





.team-member-name {
                     font-family: tahoma;
                     font-size:21px;
                     padding-left:5px;
                     
                     
                     
}



.exco-text {
	            
	             width: 98%;
	             padding: 15px 10px;



}

.exco-text p {
	            padding-top: 15px;

}

.exco-text i{
	font-size: 30px;
}

.prologue-btn{
	 background: #009933;
	 color: white;
	 text-align: center;
	 border:2px solid #009933;
	 width: 70%;
	 font-weight: 400;
	padding: 10px 10px;
	 margin-top: 25px;
	 margin-left: 15%;
	 border-radius: 3px;
	 font-size: 18px;
	 font-family: cambria;
	 display: inline-block;
}

.prologue-btn:hover{
	 background:white;
	 color: #009933;
	 transition: .2s all ease-in;
}









/******************************************Gallery*****************************************************/



.gallery-stock {
	            margin-top: 70px;
	            text-align: center;
	             width: 100%;
	             display: inline-block;

}

.gallery-head {
                 font-family: tahoma;
	             font-size: 36px;
	             text-align:center;
	             padding-top: 30px;
	             padding-bottom: 60px;
}


.gallery {
	      margin:10px 30px;

}

.gallery img {
	           transition: 1s;
	           padding: 15px;
	           width: 200px;
	           height: 200px;
}

.gallery img:hover {
	                 filter: grayscale(100%);
	                 transform: scale(1.1);
}




/***************************************************FOOTER*******************************************/


.footer {
	background: black;
	padding: 0 0 25px 0;
	color: #eee;
	width: 100%;
	display: inline-block;
	margin-top: 80px;
}

.inner-footer {
	 width: 95%;
	 margin:auto;
	 padding: 30px 10px;
	 display: flex;
	 flex-wrap: wrap;
	 box-sizing: border-box;
	 justify-content: center;

} 

.footer-item {
	width: 25%;
	padding: 10px 20px;
	box-sizing: border-box;
	color:#fff;
	text-align: left;

}

.footer-item p {
	color: #fff;
	font-size: 16px;
	text-align: justify;
	line-height: 25px;
	opacity: 0.8;
	font-family: verdana;

}

.footer h1 {
	padding: 10px 0;
	font-size: 25px;
}

.footer h3 {
	color:#fff;
	margin: 10px 0;
	font-size: 16px;
	font-weight: bold;
	


}



.border {
	 height: 2px;
	 width: 40px;
	 background: white;
}



.footer ul {
	list-style: none;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: verdana;

}


.footer li a {
	outline: none;
	color: #fff;
	transition: 0.3s;
	opacity: 0.8;

}

.footer li a:hover {
	color: white;
	opacity: 1;
}


.footer ul li {
	margin: 10px 0;
	height: 25px;
}

.footer .exclude {
	padding-bottom: 13px;
} 


.footer hr{
	margin-left:20%;
	margin-right:20%;
	color:#fff;
}

 .copyright {
	text-align: center;
	padding: 10px;
	background: none;
	color: #fff;
	font-size: 15px;
	width: 100%;

	

}


.copyright ul {
	list-style: none;
	width: 100%;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	font-family: verdana;
}


.copyright li:last-child{
	margin-top: 20px;
}

.copyright li a {
	outline: none;
	color: #fff;
	transition: 0.3s;
}

.copyright li a:hover {
	color: grey;
}



.copyright ul li {
	margin: 10px 0;
	height: 15px;
}







.gotop-btn{
	position: fixed;
	width: 50px;
	height: 50px;
	background:white;
	border-radius: 50%;
	border:silver 2px solid;
	
	bottom: 60px;
	right:10px;
	text-decoration: none;
	text-align: center;
	line-height: 50px;
	color: #000;
	font-size: 22px;
}

.gotop-btn a{
	color: white;
}








